uuid: c318bd58-ad8d-4665-9fc6-afdd376941a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - node.type.event
id: node.event.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: event
label: 'Banner Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings: {  }
field_type: entity_reference
